package routers

import (
	"IC/controllers"
	"github.com/astaxie/beego"
)

func init() {
	beego.Router("/", &controllers.MainController{})
	beego.Router("/api/lis/getlist", &controllers.LisController{}, "get:GetList")
	beego.Router("/api/lis/synctobase", &controllers.LisController{}, "get:SyncToBase")
	beego.Router("/api/lis/synfiled", &controllers.LisController{}, "get:FiledConfigSys")
	beego.Router("/api/lis/syncadvice", &controllers.LisController{}, "get:SyncAdvice")
	beego.Router("/api/lis/lgeysync", &controllers.LisController{}, "get:SyncLgth")
	beego.Router("/api/lis/ystxsync", &controllers.LisController{}, "get:SyncYstx")
	beego.Router("/api/lis/gzjhyzsync", &controllers.LisController{}, "get:SyncGzjhyz")
	beego.Router("/api/lis/gzjhlissync", &controllers.LisController{}, "get:SyncGzjhLis")
	beego.Router("/api/lis/hbdyyzsync", &controllers.LisController{}, "get:SyncHbJldyyz")
	beego.Router("/api/lis/hbdylissync", &controllers.LisController{}, "get:SyncHbJldyLis")
}
